@font-face {
  font-family: 'Rubik';
  src: url('/fonts/Rubik/Rubik-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/Rubik/Rubik-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rubik';
  src: url('/fonts/Rubik/Rubik-Italic-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/Rubik/Rubik-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('/fonts/Source_Sans_3/SourceSans3-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/Source_Sans_3/SourceSans3-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('/fonts/Source_Sans_3/SourceSans3-Italic-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/Source_Sans_3/SourceSans3-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif 4';
  src: url('/fonts/Source_Serif_4/SourceSerif4-VariableFont_opsz,wght.woff2') format('woff2'),
       url('/fonts/Source_Serif_4/SourceSerif4-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif 4';
  src: url('/fonts/Source_Serif_4/SourceSerif4-Italic-VariableFont_opsz,wght.woff2') format('woff2'),
       url('/fonts/Source_Serif_4/SourceSerif4-Italic-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
